﻿
/*

    bupa navy: #00335b
    bupa digital cyan: #0079c8
    bupa digital orange: #fe5000
    otro bupa: #008385

*/

html * {
    color: #0079c8;
}
.panel-primary > .panel-heading > h4{
    color: #fff;
    background-color: #0079c8;*/
    /* CYAN BUPA*/
    /*border-color: #0079c8;*/
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    color: #0079c8;
    border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
    color: #0079c8;
}


.navbar {
    background: #fff;
    color: #0079c8;
}

.navbar > img {
    margin-left: 20px;
}

.navbar-default .navbar-text {
    color: #0079c8;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin-top: 80px;
    font-size: 1.2em;
    margin-left: 10px;
    margin-right: 10px;
    color: #0079c8;
}

.panel-heading > i.fa {
    color: #fff;
}

.btn-primary {
    background: #0079c8;
}
.btn-primary > i {
    color: #fff;
}

.btn-info {
    background: #00335b;
}

.btn-danger {
    background: #fe5000;
}
.btn-danger > i {
    color: #fff;
}

.btn-success > i {
    color: #fff;
}

.btn-warning > i {
    color: #fff;
}

.btnMenu {
    background: #0079c8;
}

.btn-menu-terminar {
    background: #008385;
}

.hist {
    background: #00335b;
}

.btn-menu-terminar > i {
    color: #fff;
}


    .btn-success:disabled > i {
        color: #fff
    }
    .btn-success>span{
        color: #fff;
    }


div.alerta {
    background-color: #fe5000;
    color: #fff;
}

div.alerta > i {
    color: #fff;
}

.panel-primary {
    /* sombrita*/
    box-shadow: 2.8px 2.8px 2.2px rgba(0, 0, 0, 0.02), 6.7px 6.7px 5.3px rgba(0, 0, 0, 0.028), 12.5px 12.5px 10px rgba(0, 0, 0, 0.035), 22.3px 22.3px 17.9px rgba(0, 0, 0, 0.042), 41.8px 41.8px 33.4px rgba(0, 0, 0, 0.05), 100px 100px 80px rgba(0, 0, 0, 0.07);
}

.panel-primary {
    
}

.navbar-right {
    box-shadow: 1px 1px 26px -9px gray;
}

.panel-default > .panel-heading >i {
    color: #000;
}

.panel-default, .panel-info {
    box-shadow: 2.8px 2.8px 2.2px rgba(0, 0, 0, 0.02), 6.7px 6.7px 5.3px rgba(0, 0, 0, 0.028), 12.5px 12.5px 10px rgba(0, 0, 0, 0.035), 22.3px 22.3px 17.9px rgba(0, 0, 0, 0.042), 41.8px 41.8px 33.4px rgba(0, 0, 0, 0.05), 100px 100px 80px rgba(0, 0, 0, 0.07);
}
.fc-icon {
    color: #fff;
}

.fc-center {
    font-size: 0.7em;
}

.btn-secondary {
    box-shadow: 2.9px 3.2px 5.3px rgba(0, 0, 0, 0.048), 12.9px 14.7px 17.9px rgba(0, 0, 0, 0.078), 100px 114px 80px rgba(0, 0, 0, 0.12);
}

.ui-dialog-buttonset > button {
    box-shadow: 1px 1px 26px -9px gray;
    
}

.btn-success, .btn-default, .btn-primary, .btn-info, .btn-warning, .btn-danger {
    box-shadow: 2.9px 3.2px 5.3px rgba(0, 0, 0, 0.048), 12.9px 14.7px 17.9px rgba(0, 0, 0, 0.078), 100px 114px 80px rgba(0, 0, 0, 0.12);
}
